<template>
  <div class="footer">
    <Image src="/background-transparent.png" width="1950" />
    <nav>
      <router-link to="/">Home</router-link> |
      <router-link to="/about">About</router-link> |
      <router-link to="/dashboard">Dashboard</router-link>
    </nav>
  </div>
</template>

<script>
import Image from "primevue/image";

export default {
  name: "Footer",
  components: {
    Image,
  },
  data() {
    return {};
  },
};
</script>

<style lang="scss">
.footer {
  background-color: transparent;

  position: relative;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 70px;
  padding: 0.5rem;

  display: flex;
  align-items: center;
  justify-content: center;
}
</style>  

<style lang="scss" scoped>
.p-image {
  position: absolute;
  display: flex;
  justify-content: center;
  bottom: 0;
  left: 0;
  height: 170px;
  z-index: -1;
}
</style>